@charset "UTF-8";
/* CSS Document */

#content{
	width:1820px;
	height:1002px;
	background-image:url(../images/About-background-halftone.jpg);
}

h1 {
	margin-left: 327px;
	margin-bottom: 42px;
	padding-top:273px;
}

.profiles {
	margin-left: auto;
	margin-right: auto;
	width: 1266px;
}

.ProfileAndText {
	float: left;
}

#jamesProfile {
	background-image:url(../images/anema_james_profile.png);
	height:240px;
	width:240px;
	float:left;
	margin-right: 75px;
	margin-bottom: 30px;
}

#jamesText {
	width: 240px;
	text-align:center;
}

#jamesText2 {
	width:240px;
	text-align:center;
}

#joeProfile {
	background-image:url(../images/boettcher_joe_profile.png);
	height:240px;
	width:240px;
	float:left;
	margin-right: 75px;
	margin-bottom: 30px;
}

#joeText {
	width: 240px;
	text-align:center;
}

#joeText2 {
	width:240px;
	text-align:center;
}

#annaProfile {
	background-image:url(../images/haggerty_anna_profile.png);
	height:240px;
	width:240px;
	float:left;
	margin-right: 75px;
	margin-bottom: 30px;
}

#annaText {
	width: 240px;
	text-align:center;
}

#annaText2 {
	width:240px;
	text-align:center;
}

#erinProfile {
	background-image:url(../images/love_erin_profile.png);
	height:240px;
	width:240px;
	float:left;
	margin-bottom: 30px;
}

#erinText {
	width: 240px;
	text-align:center;
}

#erinText2 {
	width:240px;
	text-align:center;
}